HKCert
  

Oracle WebLogic Remote Code Execution Vulnerability

Release Date: 04 / 05 / 2018
Last Update: 04 / 05 / 2018
Criticality Level:  


A vulnerability has been identified in Oracle WebLogic server, a remote user can exploit this vulnerability to trigger Remote Code Execution on the targeted system.

Notes: The vulnerability is being exploited in the wild.

Notes: No patch is currently available.

 

  • Remote Code Execution
  • WebLogic server with 17 April 2018 Patch Level or before.
  • Notes: No patch is currently available.
  • Please use the firewall to protect the TCP port 7001.